<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.300000</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">10</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2196
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2208">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 9 0 73 4 9 0 73 6 9 0 73 7 15 0
				73 4 240 0 73 4 144 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 9 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				7 122 69 194 167 174 211 192 47 190 31 61 39 59 0 0
				50 137 250 65 103 195 255 191 175 64 0 0 55 60 219 65
				187 149 31 192 239 63 0 0 167 174 211 64 207 193 31 61
				215 68 0 0 50 137 250 65 103 195 255 191 87 63 0 0
				58 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 7 190 255 191 255 63 0 0 192 250 11 65
				207 198 255 191 255 63 0 0 0 30 140 188 64 211 29 65
				30 181 255 191 255 63 0 0 226 248 216 191 57 102 188 64
				112 162 155 65 205 169 249 134 145 82 0 0 2 180 96 65
				9 0 1 0 0 1 2 3 4 5 6 7 8 9 9 0
				131 232 25 213 90 220 178 232 39 213 9 220 252 232 113 213
				70 219 252 232 37 214 70 218 76 232 115 215 60 217 207 230
				159 217 242 215 203 228 110 220 53 214 118 226 76 223 71 212
				21 224 171 225 112 210 242 221 10 227 0 209 235 28 162 65
				9 0 1 0 0 1 2 3 4 5 6 7 8 9 9 0
				99 147 255 191 255 63 12 146 255 191 255 63 241 143 255 191
				255 63 138 141 255 191 255 63 221 138 255 191 255 63 241 135
				255 191 255 63 27 132 255 191 255 63 112 128 255 191 255 63
				255 63 255 63 204 252 255 63 255 63 253 248 223 248 216 63
				63 102 188 64 104 162 155 65 167 197 189 38 36 111 0 0
				10 180 96 65 9 0 1 0 0 1 2 3 4 5 6 7
				8 9 9 0 46 181 169 218 22 51 38 181 173 218 24 51
				13 181 184 218 30 51 225 180 203 218 41 51 159 180 232 218
				57 51 71 180 15 219 80 51 214 179 65 219 109 51 75 179
				127 219 146 51 163 178 202 219 192 51 222 177 34 220 246 51
				235 28 162 65 9 0 1 0 0 1 2 3 4 5 6 7
				8 9 9 0 99 153 239 200 159 67 139 153 236 200 157 67
				250 153 225 200 151 67 162 154 208 200 142 67 120 155 185 200
				132 67 108 156 159 200 121 67 114 157 129 200 110 67 124 158
				97 200 100 67 124 159 64 200 92 67 100 160 31 200 87 67
				0 220 220 60 208 80 176 65 210 227 207 191 151 63 0 0
				104 25 13 65 33 216 7 192 255 63 0 0 176 18 0 65
				8 244 136 64 147 95 128 65 9 0 1 0 0 1 2 3
				4 5 6 7 8 9 9 0 38 53 19 149 194 225 125 53
				37 150 81 226 34 54 137 152 148 227 178 54 20 155 240 228
				220 54 41 156 141 229 168 54 117 155 56 229 61 54 175 153
				75 228 193 53 146 151 37 227 88 53 208 149 41 226 38 53
				19 149 194 225 145 95 128 65 9 0 1 0 0 1 2 3
				4 5 6 7 8 9 9 0 253 164 97 210 29 121 227 164
				116 210 25 121 157 164 168 210 15 121 58 164 244 210 253 120
				197 163 79 211 230 120 75 163 177 211 200 120 218 162 18 212
				164 120 125 162 105 212 125 120 66 162 174 212 82 120 52 162
				217 212 37 120 86 207 27 192 79 24 229 64 59 237 195 146
				59 109 0 0 67 55 42 192 95 178 251 64 195 18 195 146
				195 18 0 0 51 44 32 191 158 247 148 191 85 156 228 64
				43 24 211 103 12 114 0 0 217 56 69 63 55 125 22 192
				159 44 219 64 186 143 162 145 234 223 0 0 65 182 49 193
				80 32 129 63 104 159 94 65 23 198 214 175 127 62 0 0
				71 182 49 65 112 32 129 63 80 159 94 65 23 198 40 208
				127 65 0 0 161 69 143 64 192 116 182 64 247 193 255 191
				255 63 0 0 167 101 102 191 15 56 95 192 135 249 11 65
				154 103 102 63 72 56 95 192 128 249 11 65 200 161 56 65
				208 151 81 192 0 187 133 188 3 148 42 65 0 191 133 188
				7 148 42 65 83 224 33 65 9 0 1 0 0 1 2 3
				4 5 6 7 8 9 9 0 210 93 105 7 44 162 252 92
				250 6 2 163 232 91 112 6 22 164 174 90 219 5 80 165
				105 89 73 5 149 166 165 90 214 5 89 165 179 91 85 6
				75 164 148 92 196 6 106 163 73 93 32 7 181 162 210 93
				105 7 44 162 171 111 148 64 9 0 1 0 0 1 2 3
				4 5 6 7 8 9 9 0 168 77 129 1 86 178 59 77
				106 1 195 178 117 76 65 1 137 179 176 75 26 1 78 180
				70 75 6 1 184 180 118 75 14 1 136 180 19 76 44 1
				235 179 213 76 83 1 41 179 115 77 117 1 139 178 168 77
				129 1 86 178 9 0 1 0 0 1 2 3 4 5 6 7
				8 9 9 0 25 1 70 180 184 203 6 1 181 180 73 203
				240 0 49 181 205 202 217 0 180 181 74 202 195 0 54 182
				200 201 175 0 176 182 78 201 26 55 160 0 228 200 148 0
				109 183 145 200 143 0 161 183 93 200 145 0 175 183 79 200
				112 74 225 64 9 0 1 0 0 1 2 3 4 5 6 7
				8 9 9 0 175 183 255 191 255 63 253 183 255 191 255 63
				86 184 255 191 255 63 180 184 255 191 255 63 17 185 255 191
				255 63 104 185 255 191 255 63 180 185 255 191 255 63 239 185
				255 191 255 63 21 186 255 191 255 63 31 186 255 191 255 63
				30 224 33 65 183 186 65 128 183 58 0 0 159 112 148 64
				199 187 199 59 213 255 0 0 87 199 113 128 87 71 0 0
				88 74 225 64 135 186 255 191 255 63 0 0 159 75 31 193
				0 9 127 193 224 135 30 64 58 92 154 137 2 94 0 0
				9 142 181 65 178 145 217 192 31 20 57 193 98 222 204 238
				36 111 0 0 40 254 160 65 208 34 74 193 32 236 192 65
				202 97 209 88 100 243 0 0 105 71 189 64 223 54 89 193
				67 199 150 65 25 90 58 140 27 101 0 0 225 79 46 193
				209 134 32 65 208 32 164 64 249 132 174 181 49 86 0 0
				15 93 144 65 215 44 61 192 160 148 151 64 4 110 51 19
				236 31 0 0 94 64 135 193 151 49 140 64 0 129 197 64
				74 12 101 168 186 97 0 0 153 16 55 192 82 147 107 191
				209 176 74 64 216 201 203 146 100 115 0 0 240 181 84 64
				122 226 135 198 79 61 0 0 128 165 59 64 44 239 223 193
				223 62 0 0 152 222 18 192 0 82 152 189 48 153 19 65
				149 249 87 191 255 61 0 0 176 82 73 64 82 224 255 191
				255 63 0 0 32 69 242 63 220 241 255 191 255 63 0 0
				153 185 163 59 153 148 50 190 47 99 19 65 61 249 71 185
				62 54 0 0 59 252 114 64 43 233 255 191 255 63 0 0
				176 72 8 64 100 240 255 191 255 63 0 0 64 115 243 63
				143 233 54 191 41 106 12 65 85 254 7 186 78 48 0 0
				39 21 85 64 210 225 255 191 255 63 0 0 64 2 255 63
				213 255 255 191 255 63 0 0 0 223 89 64 32 228 200 191
				58 221 250 64 36 246 63 186 77 43 0 0 240 247 21 64
				75 232 255 191 255 63 0 0 224 118 223 63 189 248 255 191
				255 63 0 0 152 16 55 64 128 147 107 191 192 176 74 64
				55 190 27 235 186 12 0 0 224 181 84 64 19 235 255 191
				255 63 0 0 160 165 59 64 171 228 255 191 255 63 0 0
				161 222 18 64 0 83 152 189 32 153 19 65 143 64 239 58
				241 129 0 0 192 82 73 64 60 243 255 191 255 63 0 0
				32 69 242 63 161 217 255 191 255 63 0 0 0 144 163 187
				0 149 50 190 24 99 19 65 127 63 54 50 18 140 0 0
				48 252 114 64 67 236 255 191 255 63 0 0 208 72 8 64
				89 218 255 191 255 63 0 0 55 115 243 191 231 233 54 191
				41 106 12 65 159 61 54 46 58 144 0 0 32 21 85 64
				91 237 255 191 255 63 0 0 64 2 255 63 137 218 255 191
				255 63 0 0 248 222 89 192 32 228 200 191 26 221 250 64
				247 63 141 40 122 145 0 0 240 247 21 64 243 236 255 191
				255 63 0 0 192 118 223 63 88 202 255 191 255 63 0 0
				0 0 241 66 0 0 0 0 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
